html, body, div, ul, li, ol, td, tr, form, p {
	margin:0;
	padding:0;
}
.clear {
	clear:both;
	height:0px;
}

.clearfix {
	zoom: 1;
}

a {
	outline: none;
}

html>body .clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}



body {
	background:#2a55a1 url(../images/body_bg.jpg) center 166px no-repeat;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	padding:0px;
}

*:focus {outline:none}

p {margin:0px; padding:0 0 10px 0;}


#wrapper {width:100%; height:auto; float:left; background:url(../images/white_body_bg.png) top center repeat-y; padding:0 0 0px 0px; margin:0 0 0 0px;}
.wraper {width:100%; height:auto; float:left; padding:20px 0 0px 0px; margin:0 0 0 0px;}
.header_wraper {width:100%; height:173px; float:left; background:url(../images/header_bg.png) top center no-repeat;}
.container {width:1010px; margin:auto; background:none; padding:0px;}
.header {width:1010px; height:173px; float:left; background:none; text-align:left;}
.logo_area {width:1010px; height:113px; float:left; background:none;}
.logo {width:600px; height:90px; float:left; background:none; padding:10px 0 0 10px;}
.top_right_nav {width:auto; height:25px; float:right; background:#2d2c2c; padding:8px 5px 0 5px; -webkit-border-radius: 0 0 6px 6px; -moz-border-radius:0 0 6px 6px; border-radius: 0 0 6px 6px;}

ul#top_links{margin:0 0 0 0px; padding:0px 0px 0 0px; float:left;}
ul#top_links li{margin:0px 0px; padding:0 15px 0 15px; float:left; background:none; list-style:none; border-left:1px solid #ffffff;}
ul#top_links li:first-child{border:none;}

ul#top_links li a.home_icon {height:14px; width:19px; float:left; background:url(../images/home-icon.jpg) 0px 0px no-repeat;}
ul#top_links li a.home_icon:hover {height:14px; width:19px; float:left; background:url(../images/home-icon.jpg) 0px -14px no-repeat;}

ul#top_links li a.mail_icon {height:14px; width:23px; float:left; background:url(../images/mail-icon.jpg) 0px 0px no-repeat;}
ul#top_links li a.mail_icon:hover {height:14px; width:23px; float:left; background:url(../images/mail-icon.jpg) 0px -14px no-repeat;}
ul#top_links li a span {display:none;}


/* =============================== top navigation css start here ==================================================================*/
.topnav_wrapper {width:1010px; height:53px; float:left; padding:0px 0px 0 0px; -webkit-border-radius: 6px 6px 0 0; -moz-border-radius:6px 6px 0 0; border-radius: 6px 6px 0 0; }
ul#maninav{margin:0 0 0 0px; padding:0px 0px 0 0px; float:left; list-style:none;}
ul#maninav li{margin:0px 0px; padding:1px 0px 0 0px; float:left; list-style:none; background:url(../images/navigation-devider.jpg) left 1px no-repeat; height:52px;}
ul#maninav li:first-child {background:none;}
ul#maninav li a{padding:15px 25px; float:left; height:22px; font-family:'Open Sans', sans-serif; font-size:14px; color:#ffffff; text-shadow:0px 1px #14385f; font-weight:600; text-decoration:none; text-transform:uppercase;}
ul#maninav li a:hover {color:#ffffff; font-weight:600; background:url(../images/navigation-hover.jpg) top left no-repeat; text-decoration:none;}
/* =============================== top navigation css start here ==================================================================*/
.flash_wraper {width:100%; height:auto; float:left; padding-top:20px;}
.flash_slider {width:990px; height:auto; padding:10px; float:left; background:#ffffff; -moz-box-shadow: 0px 0px 3px #000000; -webkit-box-shadow: 0px 0px 3px #000000; box-shadow: 0px 0px 3px #000000;}
.body_wraper_left {width:690px; height:auto; float:left; background:none;}
.white_box_wraper_left {width:650px; margin-top:20px; padding:15px; float:left; background:#ffffff; position:relative; -moz-box-shadow: 0px 0px 3px #000000; -webkit-box-shadow: 0px 0px 3px #000000; box-shadow: 0px 0px 3px #000000;}
.read_more_left_button {width:115px; height:48px; position:absolute; bottom:0px; right:-10px; background:url(../images/read_more_left_button.png) top right no-repeat; font-family:'Open Sans', sans-serif; font-size:14px; color:#ffffff; padding:10px 0px 0px 20px}

.read_more_right_button {width:115px; height:48px; position:absolute; bottom:0px; left:-10px; background:url(../images/read_more_right_button.png) top left no-repeat; font-family:'Open Sans', sans-serif; font-size:14px; color:#ffffff; padding:10px 0px 0px 20px}


.left_box_image {width:300px; height:auto; float:left;}
.left_box_image_details {width:335px; height:auto; float:left; padding-left:15px; padding-bottom:0px; font-size:13px; line-height:20px;}


.body_wraper_right {width:305px; height:auto; float:right; background:none;}
.white_box_wraper_right{width:305px; margin-top:20px; padding:0px 0px 15px 0px; float:left; background:#ffffff; position:relative; -moz-box-shadow: 0px 0px 3px #000000; -webkit-box-shadow: 0px 0px 3px #000000; box-shadow: 0px 0px 3px #000000;}
.right_box_heading_news {width:275px; padding:9px 15px 8px 15px; float:left; background:#d6dfe9;}
.right_box_heading {width:275px; padding:10px 15px; float:left; background:#d6dfe9;}
.heading_right {width:auto; padding:0px; float:left;}
.right_next_back {width:auto; padding:0px; float:right;}
.right_next_back ul {margin:0 0 0 0px; padding:0 0 0 0px;}
.right_next_back ul li {margin:0 0 0 0px; padding:0 0 0 0px; float:left; padding-left:10px; list-style:none;}
.right_next_back ul li a {float:left; height:25px; width:25px;}

.news_details {width:275px; padding:15px 15px 48px 15px; float:left; font-size:13px; line-height:18px;}
.news_details span.news_heading {font-family: 'Raleway', sans-serif, Arial, Helvetica, sans-serif; font-size:18px; color:#2b2b2b; font-weight:700;}


.pt_none {padding-top:0px!important;}


.footer_wraper {width:100%; min-height:200px; height:auto; background:url(../images/footer_bg.png) top center no-repeat; float:left; padding:15px 0 20px 0px; margin-top:30px;}
.footer_nav_area {width:1010px; height:auto; float:left; padding:20px 0px}
.footer_nav_wraper {width:400px; height:auto; float:left; padding:0px 0px 0px 0px}
.footer_nav_heading {width:400px; float:left; padding:0px 0px 10px 0px; font-family:'Open Sans', sans-serif; font-size:16px; color:#ffffff; font-weight:600; font-style:italic; text-shadow:0px 1px #02193c;}
.footer_navigation {width:400px; height:auto; float:left; padding:0px 0px 0px 0px;}
.footer_navigation ul {margin:0 0 0 0px; padding:0 0 0 0px; float:left; width:400px;}
.footer_navigation ul li {margin:0 0 0 0px; padding:0 0 10px 0px; float:left; list-style:none; width:200px;}
.footer_social_nav {width:auto; float:right;}

ul.social {margin:0 0 0 0px; padding:0 0 0 0px; float:right;}
ul.social li {margin:0 0 10px 0px; padding:0 0 15px 0px; list-style:none;}
ul.social li:first-child {font-family:'Open Sans', sans-serif; font-size:16px; color:#ffffff; font-weight:600; font-style:italic; text-shadow:0px 1px #02193c; padding:0 0 0 10px px; margin:0px;}
ul.social {margin:0 0 0 0px; padding:0 0 0 0px; float:right;}
ul.social li a.facebook {padding:3px 0 7px 40px; float:left; background:url(../images/facebook.png) 0px 0px no-repeat; font-family:'Open Sans', sans-serif; font-size:16px; color:#ffffff; font-weight:600; font-style:italic; text-shadow:0px 1px #02193c; text-decoration:none; margin-bottom:10px;}
ul.social li a.facebook:hover {padding:3px 0 7px 40px;; float:left; background:url(../images/facebook.png) 0px -36px no-repeat; font-family:'Open Sans', sans-serif; font-size:16px; color:#ffffff; font-weight:600; font-style:italic; text-shadow:0px 1px #02193c; text-decoration:none; margin-bottom:10px;}

ul.social li a.twitter {padding:3px 0 7px 40px;; float:left; background:url(../images/twitter.png) 0px 0px no-repeat; font-family:'Open Sans', sans-serif; font-size:16px; color:#ffffff; font-weight:600; font-style:italic; text-shadow:0px 1px #02193c; text-decoration:none; margin-bottom:10px;}
ul.social li a.twitter:hover {padding:3px 0 7px 40px; float:left; background:url(../images/twitter.png) 0px -36px no-repeat; font-family:'Open Sans', sans-serif; font-size:16px; color:#ffffff; font-weight:600; font-style:italic; text-shadow:0px 1px #02193c; text-decoration:none; margin-bottom:10px;}


.copyright {width:1010px; height:auto; float:left; padding:20px 0px; background:#000000; opacity:0.3; text-align:center; font-size:14px; color:#ffffff; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}



.footer_company_name {width:300px; height:135px; float:left; font-size:14px; color:#FFFFFF;}
.footer_company_name span {font-family:Arial, Helvetica, sans-serif; color:#ffffff; text-align:left; font-size:18px; line-height:normal; font-weight:bold; text-transform:uppercase;}




h1 {font-family: 'Raleway', sans-serif, Arial, Helvetica, sans-serif; font-size:36px; color:#d83735; font-weight:700; margin:0px; padding:5px 0 15px 0px; text-align:left;}
h2 {font-family: 'Raleway', sans-serif, Arial, Helvetica, sans-serif; font-size:24px; color:#d83735; font-weight:700; margin:0px; padding:0 0 10px 0px; text-align:left;}
h3 {font-family: 'Raleway', sans-serif, Arial, Helvetica, sans-serif; font-size:24px; color:#5465a2; font-weight:700; margin:0px; padding:0px; text-align:left;}


.body_text {font-family:Arial, Helvetica, sans-serif; color:#2b2b2b; text-align:left; font-size:14px; line-height:22px; font-weight:normal;}
.body_text a:link	{ color:#db3084; text-decoration: none; font-weight:bold; }
.body_text a:activated { color:#db3084; text-decoration: none; font-weight:bold;}
.body_text a:visited { color:#db3084; text-decoration: none; font-weight:bold;}
.body_text a:hover { color:#808182; text-decoration:underline; font-weight:bold;}

.white_link {font-family:Arial, Helvetica, sans-serif; color:#ffffff; text-align:left; font-size:14px; line-height:20px; font-weight:bold;}
.white_link a:link	{font-size:14px; color:#ffffff; text-decoration: none; font-weight:bold; }
.white_link a:activated {font-size:14px; color:#ffffff; text-decoration: none; font-weight:bold;}
.white_link a:visited {font-size:14px; color:#ffffff; text-decoration: none; font-weight:bold;}
.white_link a:hover {font-size:14px; color:#959595; text-decoration:none; font-weight:bold;}

.footer_link {font-family:'Open Sans', sans-serif; color:#ffffff; text-align:left; font-size:14px; line-height:20px; font-weight:600; font-style:italic;}
.footer_link a:link	{font-size:14px; color:#ffffff; text-decoration: none; font-weight:600;  font-style:italic;}
.footer_link a:activated {font-size:14px; color:#ffffff; text-decoration: none; font-weight:600; font-style:italic;}
.footer_link a:visited {font-size:14px; color:#ffffff; text-decoration: none; font-weight:600; font-style:italic;}
.footer_link a:hover {font-size:14px; color:#bae2ff; text-decoration:none; font-weight:600; font-style:italic;}



.contact_details {float:left; padding:0 0 15px 0px; margin:0px 0 0 0px; width:945px; height:auto; background:#ffffff;}

.contact_address_details {float:left; width:300px; height:auto; text-align:center;}
.contact_address_details h3 {text-align:center!important;}
.pad_right_20 {padding-right:20px;}
.pad_right_35 {padding-right:35px;}

.top_border {border-top:1px solid #ed0090;}
.contact_left {float:left; margin:0px 0 0 0px; width:450px; height:auto;}
ul#contact_form {padding:0 0 0 0px; margin:0 0 0 0px; float:left;}
ul#contact_form li {padding:0 0 10px 0px; margin:0 0 0 0px; float:left;}
.contact_input {padding:10px 9px; margin-bottom:0px; width:430px; border:1px solid #dad9d9; background:#ffffff;}
.contact_textarea {padding:10px 9px; height:100px; width:430px; border:1px solid #dad9d9; background:#ffffff;}

ul, ol {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.button_cart {background:#ff1442; color:#ffffff; font-size:13px; font-weight:600; padding:7px 15px; text-decoration:none; float:left; text-transform:uppercase; margin-left:32px;}
.button_cart:hover {background:#06afe5; color: #232121; text-decoration: none;}